uuid:
  -
    value: f8a61f56-356c-4f13-b425-bb129471b1d9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:00:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_156360131_chora_in_andros_island.jpg
thumbnail:
  -
    alt: 'Η χώρα της Άνδρου'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 1ec52b53-3d7e-4613-91e8-9a27fab5668e
created:
  -
    value: '2019-10-25T08:15:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:00:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: a4ac8685-dea8-422b-acd5-d6b504067e50
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Η χώρα της Άνδρου'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 1ec52b53-3d7e-4613-91e8-9a27fab5668e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1ec52b53-3d7e-4613-91e8-9a27fab5668e
      - file.file.1ec52b53-3d7e-4613-91e8-9a27fab5668e
    taxonomy_term:
      - taxonomy_term.regions_destinations.a4ac8685-dea8-422b-acd5-d6b504067e50
